/* CSS Document */

body {
font-family: verdana, Helvetica CE, Arial, Arial CE, Helvetica, sans-serif;
font-size: 100%;
padding: 0;
margin: 0;
text-align: center;
background: #ffffff;
}

/*---------------------------------------*/
.nezobrazovat {
width: 200px;
position: absolute;
left: 0;
top: -1000px
}

fieldset {
margin: 10px;
border: 1px solid #13a3ab;
}

legend {
padding: 0 10px;
margin: 0;
color: #ffffff;
font-weight: bold;
font-size: 0.8em;
border: 1px solid #13a3ab;
background: #13a3ab;
}

.cleaner { clear: both;}
.end {
clear: both;
height: 1px;
margin: 0px;
padding: 0px;
font-size: 1px;
}

abbr {
border-bottom: dashed 1px;
cursor: help;
}

p {
margin: 0;
padding: 5px 10px;
font-size: 0.8em;
text-align: justify;
}


a {
text-decoration: underline;
color: #000000;
}
a:hover {
text-decoration: none;
color: #fff;
}

h1, h2, h3 {
font-family: arial;
font-style: bold;
text-align: left;
color: #000000;
margin: 0;
}

.hlavicka h2 {
float: left;
padding: 15px 5px 5px 5px;
font-size: 1.3em;
font-weight: bold;
}

.kategorie h2 {
font-size:1.2em;
/*margin-left:5px;*/
}

h1 {
margin-right: 10px;
padding: 5px 0 2px 10px;
font-size: 1.5em;
border-bottom: 1px solid #13a3ab;
}

h3 {
padding: 5px 10px;
font-size: 1.2em;
}

form {
margin: 0;
padding: 0;
_height: 5px;
}
.hlaska {
margin: 10px;
padding: 2px 10px;
border: 2px solid #ff0033;
}
.hlaska p {
padding: 0px;
margin: 0px;
color: #ff0033;
font-size: 0.8em;
text-align: center;
font-weight: bold;
}

.seo_text {
padding-left:5px 15px 5px 15px;
margin:0;
}

.tucne {
font-weight: bold;
}
.zluta {
color: #ffff00;
}
.kursiva input {
font-style:italic;
font-weight:100;
width: 100px;
}
/*---hlavicka---------------------------*/

.horni_odkazy {
clear: both;
margin: 0 auto;
padding: 3px 0;
text-align: center;
font-size: 0.8em;
border-bottom: 3px solid #13a3ab; 
background-color: #ffffce;

}
/*-- nova hlavicka --*/

#header {
  height: 140px;
  text-align: center;
  margin: 0;
  padding: 0;
  margin-bottom: -6px;
  _margin-bottom: -3px;
  overflow: hidden;  
}
#header #main {
  width: 950px;
  height: 140px;
  min-height: 140px;
  margin: 0 auto;
  padding: 0px;
  background: url(img/headerbg4.jpg) no-repeat top left;
  border-left: 1px solid #13a3ab; 
  /*border-bottom: 1px solid #ffffff;*/
  text-align: left;
}
#header #left {
  float: left;
  width: 680px;
}
#header .h {
  float: left;
  font-family: arial;
  font-weight: bold;
  font-size: 1.3em;
  width: 170px;
  margin: 0;
  padding: 15px 5px 5px 5px;
}
#header a {
color: #000000;
text-decoration: none;
}
#header a:hover {
color: #000000;
text-decoration: underline;
}
#header .reklama {
  width: 745px;
  margin: 10px 0 0 0px;
  padding: 0;
  position: relative;
  top: -40px;
  left: 250px;
}
.pravy_sloupec #formular {
  width: 170px;
  margin: 0;
  padding: 5px 0 0 0;
  text-align: center;
  color: #000000;
  font-size: 0.8em;
}
.pravy_sloupec #formular .registrace {
  margin: 0;
  padding: 5px 0 0 0;
  text-align: center;
}

.pravy_sloupec #formular .registrace a:hover {
  color: #000000;
  text-decoration: underline;
}

.hlavicka_pruh {
height: 140px;
/*min-height: 140px;*/
margin: 0;
padding: 0;
text-align: center;
}
.hlavicka {
width: 949px;
height: 140px;
min-height: 140px;
margin: 0 auto;
padding: 0;
background: url(img/headerbg2.jpg) no-repeat top left;
border-left: 1px solid #13a3ab; 
/*border-bottom: 1px solid #ffffff;*/
text-align: left;
}
.hlavicka a {
color: #000000;
text-decoration: none;
}
.hlavicka a:hover {
color: #000000;
text-decoration: underline;
}
.hlavicka_1 {
display: inline;
float: left;
width: 600px;
margin: 0;
padding: 0;
}
.hlavicka_2 {/*349*/
display: inline;
float: right;
width: 319px;
margin: 0;
padding: 5px 0 0 0;
text-align: right;
color: #000000;
font-weight: bold;
font-size: 0.8em;
}
.hlavicka_2 form input{
width: 100px;
margin: 2px 20px 0 0;
}
.registrace {
margin: 0;
padding: 3px 30px 0 0;
text-align: right;
}
.hlavicka_2 a {
color: #000000;
text-decoration: underline;
}
.hlavicka_2 a:hover {
color: #cc0000;
text-decoration: none;
}
.hlavicka_login {
float:right;
margin:0 7px 0 0;
}

.hlavicka_reklama {
margin: 0 0 0 80px;
padding: 0;
}

.strankovani {
margin: 10px 0 0 0;
padding: 0px;
border-top: 1px solid #13a3ab;
border-bottom: 1px solid #13a3ab;
background: #fbfbfb;
}
.strankovani p {
margin: 0;
padding: 5px 10px;
font-size: 0.8em;
font-weight: bold;
text-align: center;
}

.hledane {
	color: red;
}

.clanek_zoom h2 {
font-size:1em;
margin-left:10px;
}

/*---------------------------------------*/
.celkovy_obal {
width: 950px;
margin: 0 auto;
padding: 0;
text-align: left;
border-bottom: 1px solid #13a3ab; 
border-left: 1px solid #13a3ab; 
}
.hlavicka_a_obsah {
width: 760px;
float:left;
margin: 0 5px 0 0;
padding: 0;
}
.levy_sloupec {
display: inline;
width: 606px;
float: right;
/*_height: 500px;
min-height: 500px;*/
margin: 0px 0px 0px 0px;
padding: 0;
/*
border-right: 1px solid #13a3ab; 
border-left: 1px solid #13a3ab;*/ 
}

.pravy_sloupec2 {
display: inline;
float: right;
width: 170px;
_height: 500px;
min-height: 500px;
margin: 0;
padding: 0;
text-align: right;
}

.pravy_sloupec {
display: inline;
float: left;
width: 170px;
_height: 500px;
min-height: 500px;
margin: 0 0 0 -1px;
padding: 0;
border-left: 1px solid #13a3ab; 
text-align: right;
}
/*banner vlevo*/
.reklama {
  float: right;
  width: 170px;
}
.reklama h3 {
margin: 1px 0 0 0;
padding: 4px 0 2px 30px;
color: #ffffff;
font-size: 0.8em;
font-weight: bold;
text-align: left;
background: #000000;
}
/*------------------------*/
.horni_menu_obal {
margin: 0;
padding: 0px 0 7px 10px;
/*#padding: 2px 0 5px 10px;*/
background: #000000;
font-size: 0.8em;
font-weight: bold;
color: #ffffff;
}
.horni_menu_obal input {
margin: -3px 0;
padding: -5px 0;
font-size:90%;
font-weight:bold;
}
#loginform {
display:inline;
margin:-3px 0 0 0;
padding:-3px 0 0 0;
}
.horni_menu_obal a {
color: #ffffff;
text-decoration: underline;
}
.horni_menu_obal a:hover {
color: #13a3ab;
text-decoration: none;
}
/*----rychle menu-----------*/
#menu {
  float: left;
  width: 170px;
  margin: 0px;
  *margin: 33px 0px 0px 0px;  
  padding: 0px; 
  background-color:#89D0D6;
  padding-bottom:10px;
}
#menu #hlavni-box {
	float: left;
	width: 565px;
	height: 41px;
	background-color: #000000;
	margin: 0px;
	padding: 2px 0px 4px 0px;
}
#menu #vedlejsi-box {
  float: left;
  background: url(img/menu-end-back.gif) no-repeat top left;
  margin: 0px 0px 0px 0px;
  width: 48px;
  height: 47px;
}
#menu h3 {
  float: left;
}
#menu ul {
  list-style: none;
  margin: 0px;
  padding: 0px; 
}
#menu ul li {
  float: left;
  display: block;
  list-style: none;
  height: 18px;
  margin: 2px 1px 1px 0px;
  padding: 0px;
}
#menu ul li a {
  float: left;
  display: block;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  /*color: #ffffff;*/
  background-color: #89d0d6;
  /*border-top: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  border-right: 1px solid #ffffff;*/
  /*height: 18px;*/
  margin: 0px;
  padding: 1px;
}
#menu ul li .zarazka {
  float: left;
  background: url(img/list-right3.gif) no-repeat top left;
  width: 7px;
  height: 18px;
}
#menu a.polozka:hover {
  text-decoration: none;
  color: #ffff00;
}

.menu_polozka {
margin: 0;
padding: 0;
color: #ffffff;
font-size: 0.8em;
font-weight: bold;
text-align: left;
background: #13a3ab;
}
.menu_polozka a {
display: block;
width: 150px;
padding: 2px 0 2px 20px;
text-decoration: none;
color: #ffffff;
background: #13a3ab;
text-decoration: none;
border-top: 1px solid #ffffff;
}
.menu_polozka a:hover {
text-decoration: none;
color: #ffff00;
border-top: 1px solid #000000;
}

.menu_zvyraznit a  {
text-decoration: underline;
color: #ff0000;
}

.menusecond {
  text-align: left;
  font-size: 0.7em;
  color: #555;
  border: 1px dotted #dfdfdf;
  /*width: 150px;*/
  margin: 15px 5px 5px 5px;
  padding: 5px;
}
.menusecond div {border-bottom: 1px dotted #dfdfdf; margin: 0 0 5px 0; padding: 0 0 5px 0;}
.menusecond div a {color: #000; text-decoration: underline; font-weight: bold;}
.menusecond div a:hover {color: #888;}

/*------------------------*/
.zapati {
width: 950px;
margin: 0px auto;
padding: 0px;
}
.zapati p {
margin: 0px;
padding: 5px;
text-align: center;
font-size: 0.7em;
color: #b5b5b5;
}
.zapati a {
color: #b5b5b5;
text-decoration: underline;
}
.zapati a:hover {
color: #000000;
text-decoration: none;
}
/*---------------------------------------*/
.lmenu  {
margin: 0 15px 30px 0 ;
padding: 0 2px 0 0;
float:left;
min-height:600px;
_height:600px;

}
.hledat {
width: 160px;
margin: 0;
padding: 10px 0 10px 5px;
}

.hledat h3 {
margin: 0;
padding: 2px 0 3px 0;
color: #ffffff;
font-size: 0.8em;
font-weight: bold;
text-align: center;
background: #13A3AB;
}
.rmenu  {
margin: 0;
padding: 0;
}
.rmenu h3, .lmenu h3 {
margin: 1px 0 0 0;
padding: 4px 0 2px 30px;
color: #ffffff;
font-size: 0.8em;
font-weight: bold;
text-align: left;
background: #000000;
}
.rmenu h3 {
margin: 0;
padding: 4px 0 3px 20px;
}
/*---------------------------------------*/
.menu  {
margin: 0;
padding: 0;
}
.menu h3 {
margin: 1px 0 0 0;
padding: 4px 0 2px 30px;
color: #ffffff;
font-size: 0.8em;
font-weight: bold;
text-align: left;
background: #000000;
}
.vyhledat {
margin: 0;
padding: 0 0 10px 0;
}
.vyhledat h3 {
margin: 0;
padding: 2px 0 3px 0;
color: #ffffff;
font-size: 0.8em;
font-weight: bold;
text-align: center;
background: #000000;
}
/*---------------------------------------*/
.kategorie {
display: block;
width: 590px;
/*_height: 310px;*/
/*min-height: 310px;*/
margin: 10px 0 0  10px;
padding: 0;
border: 1px solid #13a3ab; 
background: #fbfbfb;
}

.kategorie h3 {
font-family: arial;
margin: 0;
padding: 3px 10px;
font-size: 1em;
font-weight: bold;
color: #ffffff;
background: #13a3ab;
}

.kategorie h3 a {
color: #ffffff;
text-decoration: underline;
}

.kategorie h3 a:hover {
color: #000000;
text-decoration: none;
}
.kategorie h3 img {
border: none;
}
.kategorie h4 {
margin: 0;
padding: 3px 10px;
font-size: 0.8em;
font-weight: bold;
color: #000000;
}
.kategorie h4 img {
border: none;
}
.kategorie ul {
list-style-image: url(arrow.gif);
margin: 0;
padding: 3px 0 3px 25px;
text-align: left;
}
.kategorie li {
float: none;
margin: 0;
padding: 1px 7px;
font-size: 0.8em;
}

.kategorie_viditelna {
font-family: arial;
margin: 0;
padding: 3px 10px;
font-size: 1em;
font-weight: bold;
color: #ffffff;
background: #13a3ab;
}


/*------kategorie - osobni ----------*/
.kategorie-os {
display: inline;
float: left;
width: 373px;
_height: 260px;
min-height: 260px;
margin: 10px 0 0  10px;
padding: 0;
border: 1px solid #13a3ab; 
background: #fbfbfb;
}
.kategorie-os h3 {
font-family: arial;
margin: 0;
padding: 3px 10px;
font-size: 1em;
font-weight: bold;
color: #ffffff;
background: #13a3ab;
}
.kategorie-os h3 a {
color: #ffffff;
text-decoration: underline;
}
.kategorie-os h3 a:hover {
color: #000000;
text-decoration: none;
}
.kategorie-os h3 img {
border: none;
}
.kategorie-os h4 {
margin: 0;
padding: 3px 10px;
font-size: 0.8em;
font-weight: bold;
color: #000000;
}
.kategorie-os h4 img {
border: none;
}
.kategorie-os ul {
list-style-image: url(arrow.gif);
margin: 0;
padding: 3px 0 3px 25px;
text-align: left;
}
.kategorie-os li {
float: none;
margin: 0;
padding: 1px 7px;
font-size: 0.8em;
}

/*------detail kategorie------------*/
.clanek_zoom {
margin: 10px;
padding: 0;
border: 1px solid #13a3ab; 
background: #fbfbfb;
}
.clanek_zoom h3 {
font-family: arial;
margin: 0;
padding: 5px 10px;
font-size: 1em;
font-weight: bold;
color: #13a3ab;
}
.clanek_zoom h3 a {
color: #000000;
text-decoration: underline;
}
.clanek_zoom h3 a:hover {
text-decoration: none;
color: #13a3ab;
}

.clanek_zoom h4 {
font-family: arial;
margin: 0;
padding: 5px 10px;
font-size: 1em;
font-weight: bold;
color: #13a3ab;
}
.clanek_zoom h4 a {
color: #000000;
text-decoration: underline;
}
.clanek_zoom h4 a:hover {
text-decoration: none;
color: #13a3ab;
}



/*----formulare------------------*/
.formular {
margin: 0 10px;
padding: 3px 0 0 0;
text-align: left;
font-size: 0.8em;
font-weight: bold;
}
.formular2 {
margin: 0 10px;
padding: 12px 0 0 0;
text-align: left;
font-size: 0.8em;
font-weight: bold;
}

.tlacitko {
margin: 0;
text-align: left;
font-size: 0.8em;
}
.formular_1 {
display: inline;
width: 150px;
float: left;
margin: 0px;
padding: 10px 0 0 15px;
text-align: left;
font-size: 0.8em;
}
.formular_2 {
display: inline;
width: 520px;
float: left;
margin: 0px;
padding: 10px 0 00;
text-align: left;
font-size: 0.8em;
}

.title_clanek {
font-weight:bold;
font-size:0.9em;
margin:3px 5px;
width:500px;
float:left;
}

.text_clanek {
margin:0 5px 5px 5px;
font-size:0.8em;
line-height:1.2em;
}

.odkaz_clanek {
margin:5px 5px 0 0;
font-size:0.8em;
font-weight:bold;
float:right;
width:60px;
text-align:right;
}

#hlavni_box {
padding-left:10px;
}

.reklama_prava {
text-align:center;
margin:0;
}

.vice:hover {
color:#13a3ab;
}

p.tlacitko {
text-align: left;
display: block;
font-size: 1.0em;
font-weight: bold;
}

a.tlacitko {
padding: 0; margin: 0;
}

a.tlacitko:hover {
color: #16A3AC;
}

.reklama_fullbanner {
text-align: center;
width:467px;
margin: 10px auto;
}




/*
cookie control
*/
.cookiesConfirm{
    width: 100%;
    position: fixed;
    bottom: 0;
    background: #f2f2f2; 
    color: #657888;
    padding: 0px;
    line-height: 25px;
    margin-bottom: 0px;
    text-align: center;
    z-index:9999999;
    font-size: 12px;
}
.cookiesConfirm p{ margin: 0; padding: 10px;text-align: center;}
.cookiesConfirm a{ color: #657888; }
.cookiesConfirm a.ok{
    background: #4a8cf6;
    padding: 5px 20px;
    text-decoration: none;
    color: white;
    margin-left: 6px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}